×
Nieuws (12 nov 2022)

Smart Matching

kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?

  • Constant Cuijpers
  • Onderwerp Auteur
  • Offline
Lees meer
23 sept 2022 15:14 #46029 door Constant Cuijpers
kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13? werd gestart door Constant Cuijpers
LS,

De HD van mijn iMac (met MacOs High Sierra versie 10.13.6 / 64 bits) uit 2011 staat (volgens S.M.A.R.T.) op instorten. Tot nu toe draaide daarop Aldfaer 6.2 met Wine uitstekend. Nu wil ik een nieuwe(re) iMac kopen waar ik dan weer Aldfaer/Wine op zet. Het besturingssysteem zal dan ongetwijfeld hoger zijn dan van mijn oude iMac. Is dat een probleem?

Ik heb andere genealogieprogramma's (Apple-based) bekeken, maar in mijn optiek zijn ze minder krachtig dan Aldfaer. Bovendien zou migratie met gedcom ertoe leiden dat ik heel veel gegevens kwijtraak.

Vriendelijke groet,
Constant

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Lees meer
23 sept 2022 17:41 #46030 door Frans van Bodegom
Beantwoord door Frans van Bodegom in topic kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?
Vanwege overstappers van Windows naar Mac platform en (vaak) naar een ‘native-Mac’ genealogie programma, volg ik dit forum regelmatig.
Zelf ben ik Mac gebruiker sinds 1987 en gebruik sinds 1992 een ‘native-Mac’ programma. De enige manier om Aldfaer op een Mac (met macOS Monterey) te laten werken is via Parallels. Dat betekent kosten voor Parallels en een Windows licentie. BootCamp is helaas niet meer mogelijk. Ik ken een aantal Mac gebruikers die perse Aldfaer willen blijven gebruiken en (speciaal voor de genealogie) een Windows laptop hebben gekocht. De mogelijkheden (zo u wilt ‘kracht’ van een programma) merkt u pas met regelmatig gebruik, en uiteraard heeft een ‘mac-native’ programma ook een leercurve.
Frans van Bodegom
De volgende gebruiker (s) zei dank u: Constant Cuijpers

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Constant Cuijpers
  • Onderwerp Auteur
  • Offline
Lees meer
24 sept 2022 11:46 #46034 door Constant Cuijpers
Beantwoord door Constant Cuijpers in topic kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?
Beste Frans, dank voor je informatie. U noemt de twee mogelijkheden die ik ook overwogen heb: met Parallels of nieuwe Pc, beide met extra kosten en ongemakken. Ik ben er nog niet uit ...
Vriendelijke groet, Constant

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Lees meer
24 sept 2022 18:04 #46037 door Frans van Bodegom
Beantwoord door Frans van Bodegom in topic kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?
Zorg in ieder geval voor een goede backup middels TimeMachine. Mocht u toch besluiten tot een ‘native’ macOS genealogieprogramma, de HelpDesk staat voor u klaar.
Frans van Bodegom

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Lees meer
24 sept 2022 21:42 #46038 door Frans van Bodegom
Beantwoord door Frans van Bodegom in topic kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?
Even terzijde: heb nog eem imac staan van (meen ik) 2013, mogelijk is er belangstelling. Exacte specificatie weet ik momenteel niet, ben in Canada met vakantie.
Zn een prive mailtje buiten het forum om
Frans van Bodegom

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Lees meer
16 okt 2022 13:14 - 16 okt 2022 13:15 #46147 door Frans van Bodegom
Beantwoord door Frans van Bodegom in topic kan Aldfaer/Wine op een iMac met MacOs hoger dan 10.13?
Ter info (oa dhr. C. Cuijpers) voor Aldfaer-gebruikers die perse Aldfaer willen blijven gebruiken op een Mac:
- Wine werkt sinds kort ook op Apple M1 Macs. Beperking: alléén 64 bits Windows programma’s.
- VirtualBox 7 (beta) werkt nu ook op M1/2 Macs.

Frans van Bodegom
Laatst bewerkt 16 okt 2022 13:15 door Frans van Bodegom.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Gemaakt door Kunena